Subject: [TR] WTB a TR-3

From: Kerry G Stanley <[email-masked]>
Date: Wed, 06 Jan 2016 20:35:41 -0500

Hi all,

I recently joined the list, and have found it very useful already.  I owned a ’61 back in the ‘70s and could kick myself for ever selling.  I am now in a hunt for project TR-3.  I’m expecting to do a full frame off restoration - with a lot of learning along the way!!!  I live in the Richmond VA area, although I hear shipping cross country is not an insurmountable problem.  If anyone has any l leads on a project just waiting for help please let me know.  I also joined the Richmond Triumph Register, the Triumph Experience forum and a couple others.  Great resources.

Thanks, take care.

Kerry

** [email-masked] **

Archive: http://www.team.net/archive
tox.team.net